Get available payment methods
GET
/cms/customer/payment_methods
const url = 'https://api.example.com/cms/customer/payment_methods';const options = { method: 'GET', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/customer/payment_methods \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Token: <Token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”List of available payment methods
Media typeapplication/json
Array<object>
object
id
Payment method ID
string
text
Payment method name
string
Example generated
[ { "id": "example", "text": "example" }]